.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.375264,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375264,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375264,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382626,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382626,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382626,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.714725px;}
.ls1e{letter-spacing:-0.417846px;}
.ls4{letter-spacing:-0.381940px;}
.ls22{letter-spacing:-0.327898px;}
.ls11{letter-spacing:-0.201677px;}
.ls13{letter-spacing:-0.134018px;}
.ls1b{letter-spacing:-0.120769px;}
.ls19{letter-spacing:-0.120458px;}
.ls1a{letter-spacing:-0.100627px;}
.ls1f{letter-spacing:-0.080513px;}
.ls15{letter-spacing:-0.044353px;}
.ls14{letter-spacing:-0.015086px;}
.ls25{letter-spacing:-0.012232px;}
.ls7{letter-spacing:-0.005650px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.007176px;}
.lsa{letter-spacing:0.011300px;}
.ls5{letter-spacing:0.022600px;}
.ls1c{letter-spacing:0.049607px;}
.ls16{letter-spacing:0.077377px;}
.lsb{letter-spacing:0.096050px;}
.ls17{letter-spacing:0.099751px;}
.ls26{letter-spacing:0.130600px;}
.ls6{letter-spacing:0.134188px;}
.ls27{letter-spacing:0.148793px;}
.ls20{letter-spacing:0.166110px;}
.ls1d{letter-spacing:0.176958px;}
.ls21{letter-spacing:0.223175px;}
.ls24{letter-spacing:0.256143px;}
.ls10{letter-spacing:0.338633px;}
.lsd{letter-spacing:0.409060px;}
.ls8{letter-spacing:0.522173px;}
.lsf{letter-spacing:0.524518px;}
.ls28{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.575481px;}
.lse{letter-spacing:0.672943px;}
.ls23{letter-spacing:0.686475px;}
.ls9{letter-spacing:0.709866px;}
.ls12{letter-spacing:0.952025px;}
.ls3{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.165934px;}
.ws7{word-spacing:1.202857px;}
.ws5{word-spacing:1.300319px;}
.ws1d{word-spacing:1.309500px;}
.ws8{word-spacing:1.351282px;}
.ws3{word-spacing:1.353627px;}
.ws6{word-spacing:1.466740px;}
.ws9{word-spacing:1.537167px;}
.wsf{word-spacing:2.561399px;}
.wse{word-spacing:2.583773px;}
.ws10{word-spacing:2.653974px;}
.wsc{word-spacing:2.676235px;}
.wsd{word-spacing:2.705503px;}
.wsb{word-spacing:2.795168px;}
.wsa{word-spacing:2.862827px;}
.ws2{word-spacing:3.617412px;}
.ws19{word-spacing:3.692275px;}
.ws16{word-spacing:3.738492px;}
.ws18{word-spacing:3.749340px;}
.ws1c{word-spacing:3.766657px;}
.ws15{word-spacing:3.865843px;}
.ws1b{word-spacing:3.927682px;}
.ws14{word-spacing:4.016076px;}
.ws11{word-spacing:4.035908px;}
.ws1{word-spacing:4.133540px;}
.ws13{word-spacing:4.206962px;}
.ws1a{word-spacing:4.243348px;}
.ws17{word-spacing:4.333296px;}
.ws12{word-spacing:4.489801px;}
._0{width:3.751600px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y8{bottom:3.309681px;}
.y17{bottom:7.722590px;}
.y6{bottom:11.032271px;}
.y19{bottom:29.787132px;}
.y22{bottom:36.406495px;}
.y15{bottom:38.612949px;}
.y10{bottom:43.025858px;}
.y21{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.yf{bottom:65.090400px;}
.y14{bottom:69.503309px;}
.y20{bottom:80.535580px;}
.ye{bottom:87.154943px;}
.y13{bottom:100.393668px;}
.y1f{bottom:102.600123px;}
.yd{bottom:109.219485px;}
.yc{bottom:131.284028px;}
.yb{bottom:153.348570px;}
.y12{bottom:162.174387px;}
.y0{bottom:168.705882px;}
.y1{bottom:169.438116px;}
.ya{bottom:175.413113px;}
.y9{bottom:197.477655px;}
.y1e{bottom:199.225249px;}
.y1d{bottom:352.573819px;}
.y1c{bottom:380.154497px;}
.y1b{bottom:407.735175px;}
.y1a{bottom:435.315853px;}
.y18{bottom:462.896531px;}
.y16{bottom:512.541752px;}
.y11{bottom:539.019203px;}
.y7{bottom:734.290404px;}
.y5{bottom:1018.923002px;}
.y2{bottom:1048.065768px;}
.y3{bottom:1054.226270px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.h10{height:26.736804px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h6{height:35.303268px;}
.h3{height:41.764800px;}
.hd{height:48.541993px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.h11{height:130.180801px;}
.ha{height:195.271201px;}
.h9{height:214.026062px;}
.h8{height:251.535784px;}
.h2{height:1064.614175px;}
.h1{height:1065.346405px;}
.h0{height:1237.176471px;}
.w4{width:35.303268px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:226.161560px;}
.w6{width:248.226103px;}
.w7{width:413.710172px;}
.w3{width:550.510335px;}
.w5{width:585.813603px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xc{left:2.206454px;}
.x14{left:9.929044px;}
.x16{left:14.341953px;}
.x0{left:31.241830px;}
.x15{left:33.096814px;}
.xa{left:55.161356px;}
.x2{left:66.545098px;}
.x10{left:69.503309px;}
.xe{left:72.812990px;}
.x11{left:73.916217px;}
.x6{left:76.122672px;}
.xf{left:77.225899px;}
.x7{left:141.564542px;}
.xb{left:142.667770px;}
.x18{left:184.238930px;}
.x8{left:248.226103px;}
.x4{left:292.706658px;}
.xd{left:308.151838px;}
.x9{left:389.790645px;}
.x17{left:417.019853px;}
.x12{left:472.532680px;}
.x13{left:638.016748px;}
.x5{left:843.216993px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.610058pt;}
.ls1e{letter-spacing:-0.356655pt;}
.ls4{letter-spacing:-0.326007pt;}
.ls22{letter-spacing:-0.279879pt;}
.ls11{letter-spacing:-0.172142pt;}
.ls13{letter-spacing:-0.114392pt;}
.ls1b{letter-spacing:-0.103083pt;}
.ls19{letter-spacing:-0.102818pt;}
.ls1a{letter-spacing:-0.085890pt;}
.ls1f{letter-spacing:-0.068722pt;}
.ls15{letter-spacing:-0.037857pt;}
.ls14{letter-spacing:-0.012876pt;}
.ls25{letter-spacing:-0.010441pt;}
.ls7{letter-spacing:-0.004823pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.006125pt;}
.lsa{letter-spacing:0.009645pt;}
.ls5{letter-spacing:0.019290pt;}
.ls1c{letter-spacing:0.042342pt;}
.ls16{letter-spacing:0.066045pt;}
.lsb{letter-spacing:0.081984pt;}
.ls17{letter-spacing:0.085143pt;}
.ls26{letter-spacing:0.111474pt;}
.ls6{letter-spacing:0.114537pt;}
.ls27{letter-spacing:0.127003pt;}
.ls20{letter-spacing:0.141784pt;}
.ls1d{letter-spacing:0.151044pt;}
.ls21{letter-spacing:0.190492pt;}
.ls24{letter-spacing:0.218632pt;}
.ls10{letter-spacing:0.289042pt;}
.lsd{letter-spacing:0.349156pt;}
.ls8{letter-spacing:0.445704pt;}
.lsf{letter-spacing:0.447706pt;}
.ls28{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.491205pt;}
.lse{letter-spacing:0.574395pt;}
.ls23{letter-spacing:0.585945pt;}
.ls9{letter-spacing:0.605911pt;}
.ls12{letter-spacing:0.812607pt;}
.ls3{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.995191pt;}
.ws7{word-spacing:1.026706pt;}
.ws5{word-spacing:1.109896pt;}
.ws1d{word-spacing:1.117733pt;}
.ws8{word-spacing:1.153396pt;}
.ws3{word-spacing:1.155397pt;}
.ws6{word-spacing:1.251945pt;}
.ws9{word-spacing:1.312059pt;}
.wsf{word-spacing:2.186299pt;}
.wse{word-spacing:2.205396pt;}
.ws10{word-spacing:2.265317pt;}
.wsc{word-spacing:2.284318pt;}
.wsd{word-spacing:2.309299pt;}
.wsb{word-spacing:2.385834pt;}
.wsa{word-spacing:2.443584pt;}
.ws2{word-spacing:3.087666pt;}
.ws19{word-spacing:3.151565pt;}
.ws16{word-spacing:3.191014pt;}
.ws18{word-spacing:3.200273pt;}
.ws1c{word-spacing:3.215055pt;}
.ws15{word-spacing:3.299715pt;}
.ws1b{word-spacing:3.352499pt;}
.ws14{word-spacing:3.427948pt;}
.ws11{word-spacing:3.444875pt;}
.ws1{word-spacing:3.528210pt;}
.ws13{word-spacing:3.590879pt;}
.ws1a{word-spacing:3.621937pt;}
.ws17{word-spacing:3.698713pt;}
.ws12{word-spacing:3.832299pt;}
._0{width:3.202203pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y8{bottom:2.825000pt;}
.y17{bottom:6.591667pt;}
.y6{bottom:9.416667pt;}
.y19{bottom:25.425000pt;}
.y22{bottom:31.075000pt;}
.y15{bottom:32.958333pt;}
.y10{bottom:36.725000pt;}
.y21{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.yf{bottom:55.558333pt;}
.y14{bottom:59.325000pt;}
.y20{bottom:68.741667pt;}
.ye{bottom:74.391667pt;}
.y13{bottom:85.691667pt;}
.y1f{bottom:87.575000pt;}
.yd{bottom:93.225000pt;}
.yc{bottom:112.058333pt;}
.yb{bottom:130.891667pt;}
.y12{bottom:138.425000pt;}
.y0{bottom:144.000000pt;}
.y1{bottom:144.625003pt;}
.ya{bottom:149.725000pt;}
.y9{bottom:168.558333pt;}
.y1e{bottom:170.050003pt;}
.y1d{bottom:300.941670pt;}
.y1c{bottom:324.483336pt;}
.y1b{bottom:348.025003pt;}
.y1a{bottom:371.566670pt;}
.y18{bottom:395.108336pt;}
.y16{bottom:437.483336pt;}
.y11{bottom:460.083336pt;}
.y7{bottom:626.758336pt;}
.y5{bottom:869.708336pt;}
.y2{bottom:894.583333pt;}
.y3{bottom:899.841670pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.h10{height:22.821373pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h6{height:30.133333pt;}
.h3{height:35.648616pt;}
.hd{height:41.433333pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.h11{height:111.116667pt;}
.ha{height:166.675000pt;}
.h9{height:182.683333pt;}
.h8{height:214.700000pt;}
.h2{height:908.708333pt;}
.h1{height:909.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:30.133333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:193.041667pt;}
.w6{width:211.875000pt;}
.w7{width:353.125000pt;}
.w3{width:469.891667pt;}
.w5{width:500.025000pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xc{left:1.883333pt;}
.x14{left:8.475000pt;}
.x16{left:12.241667pt;}
.x0{left:26.666667pt;}
.x15{left:28.250000pt;}
.xa{left:47.083333pt;}
.x2{left:56.800000pt;}
.x10{left:59.325000pt;}
.xe{left:62.150000pt;}
.x11{left:63.091667pt;}
.x6{left:64.975000pt;}
.xf{left:65.916667pt;}
.x7{left:120.833333pt;}
.xb{left:121.775000pt;}
.x18{left:157.258333pt;}
.x8{left:211.875000pt;}
.x4{left:249.841667pt;}
.xd{left:263.025000pt;}
.x9{left:332.708333pt;}
.x17{left:355.950000pt;}
.x12{left:403.333333pt;}
.x13{left:544.583333pt;}
.x5{left:719.733333pt;}
.x1{left:743.916667pt;}
}
